Package Gnumed :: Package timelinelib :: Package wxgui :: Module utils :: Class PopupTextWindow |
[frames] | no frames]

# Class PopupTextWindow

source code

    wx.PopupTransientWindow --+
                              |
                             PopupTextWindow

Instance Methods
__init__(self, parent, text, color="#D3F4B8", timeout=1200, pos=None) | source code
ProcessLeftDown(self, evt) | source code
Popup(self) | source code